.main-nav {
	
}
.fixed-menu.nav-fixed .main-nav {
	
}
.menucontainer {
	position: relative;
	width: 100%;
	margin: 0px auto;

	z-index: 99;
	zoom: 1;
}
.menucontainer a.menu-link {
	display: none;
	float: right;
	padding: 10px;

	color: #fff;
	background: #001b24;
	font-size: 18px;
	text-decoration: none;
	text-align: right;
}
.menucontainer a.menu-link:hover {
	text-decoration: none;
}
.responsive-menu {
	float: left;	
	/*width: 100%;*/
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 1000;
}
.responsive-menu ul {
	padding: 0px;
	margin: 0px !important;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 100%;
}
.responsive-menu>li>ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.responsive-menu ul:after {
	content: "";
	clear: both;
	display: block;
}
.responsive-menu ul li {
	padding: 0px 20px;
	background-color: #001b24;
}
.responsive-menu ul li.active {
	background-color: #001b24;
}
.responsive-menu ul li:hover {
	background-color: #001b24;
}
.responsive-menu ul li.homeicon {
	background-color: #5b5e65;
	
}
.responsive-menu ul li.homeicon a {
	
}
.responsive-menu ul li.homeicon i {
	font-size: 28px;
	vertical-align: middle;
}
.responsive-menu>ul>li { 
	/*display: inline-block;*/
	display: table-cell;	
}
.responsive-menu ul li a {
	display: block;
	text-decoration: none;
	
	text-transform: uppercase;
}
.responsive-menu ul>li>a {
	height: 60px;
	line-height: 60px;
	
	text-align: center;
	color: #fff;
	font-size: 18px;
}
.responsive-menu ul>li.active a {
	color: #00a9ee;
}
.responsive-menu ul>li:hover a {
	color: #d0d3d4;
}
.responsive-menu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	width: auto;
	min-width: 160px;
	max-width: 400px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-left: -20px !important;
}
.responsive-menu ul li:hover>ul {
	display: block;
}
.responsive-menu ul ul li {
	position: relative;
	padding: 0;	
}
.responsive-menu ul ul>li a {
	padding: 10px;
	height: auto;
	line-height: normal;

	background-color:  !important;
	font-size: 15px !important;
	color: #fff !important;	
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	text-align: left;
}
.responsive-menu ul ul>li.active>a {
	color: #00a9ee !important; /*#fff;*/
	background-color: transparent !important;
}
.responsive-menu ul ul li a:hover,
.responsive-menu ul ul li.active a:hover {
	color: #CCC !important; /*#fff;*/
	background-color:  !important;	
}
.responsive-menu ul ul ul {
	position: absolute;
	left: 105%;
	top: 0;
	z-index: 100;
}

@media screen and (max-width: 1200px) {
	#main-nav {
		z-index: 999;
		position: absolute;
		left: 0;
		top: 0;
	}
	.menucontainer a.menu-link {
		display: block;
		width: 100%;
	}
	.responsive-menu {
		clear: both;
		min-width: inherit;
		float: none;
	}
	.responsive-menu,
	.responsive-menu>ul ul {
		max-height: 0;		
		overflow: hidden;
	}
	.responsive-menu>li>ul.sub-menu {
		padding: 0px;
		border: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding;
		background-clip: padding-box;
	}
	.responsive-menu.active,
	.responsive-menu>ul ul.active {
		max-height: 755em;
	}
	.responsive-menu ul {
		/*display: inline;*/
	}
	.responsive-menu>ul {
		border-top: 1px solid #808080;
	}
	.responsive-menu li,
	.responsive-menu>ul>li {
		display: block;
	}
	.responsive-menu ul li {
		padding: 0 0 0 5px;
	}
	.responsive-menu ul li a {
		display: block;
		position: relative;
		padding: 0.8em;
		line-height: 24px;
	}
	.responsive-menu li.has-submenu>a:after { /*content: '';*/
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0.55em 0.5em;	
		font-size: 1.5em;
	}
	.responsive-menu li.has-submenu>a.active:after { /*content: "-";*/
		
	}
	.responsive-menu ul ul>li {
		
	}
	.responsive-menu ul ul>li a {
		height: auto;
		padding: 19px 18px 19px 30px;
	}
	.responsive-menu ul ul ul>li a {
		padding-left: 35px;
	}
	.responsive-menu ul ul,
	.responsive-menu ul ul ul {
		display: inherit;
		position: relative;
		left: auto;
		top: auto;
		box-shadow: none;
		border: none;
		margin-left: 0px !important;		
	}
	.js .menu-wrapper nav[role=navigation] {
		overflow: hidden;
		max-height: 0em;
	}
	.js .menu-wrapper nav[role=navigation].active {
		max-height: 300em;
		transition: max-height 0.5s ease-out;
	}
	.responsive-menu .has-subnav {
		position: relative;
	}
	li .sub-menu.active {
		overflow: visible;
		position: relative;
		z-index: 9;
		transition: max-height 0.5s ease-out;
	}
	/* styling the toggle menu */
	.responsive-menu .toggle-link {
		height: 60px;
		width: 60px;
		display: block;
		position: absolute;
		right: 0px;
		z-index: 200;
		font-size: 0em;
		cursor: pointer;
		speak: none;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		text-align: center;
	}
	.responsive-menu .toggle-link:hover { 
		transition: all 0.2s;
		background: lighten(@ red, 5%);
	}
}

/* arrow to indicate that we have subnav*/
.responsive-menu .has-submenu>.toggle-link:after {
	content: '+';
	position: absolute;
	width: 50px;
	top: 50%;
	margin-top: -20px;
	bottom: 50%;
	right: 4px;
	font-size: 18px;
	color: #ccc;
}
.responsive-menu .has-submenu>.toggle-link.active:after {
	content: "-";
	margin-top: -18px;
	font-size: 18px;
	color: #ccc;
}
.responsive-menu ul li>a {
	height: auto;	
	text-align: left;
}
.responsive-menu ul ul ul>li a {
	
}
.responsive-menu span.menu_arrow {
	font-size: 24px;
	padding: 0 0.5em 0 0.5em;
}
.responsive-menu .has-submenu .has-submenu>.toggle-link:after {
	content: '+';
	position: absolute;
	width: 50px;
	top: 50%;
	margin-top: -12px;
	bottom: 50%;
	right: 4px;
	font-size: 18px;
	color: #CCC;
}
.responsive-menu .has-submenu .has-submenu>.toggle-link.active:after {
	content: "-";
	margin-top: -18px;
	font-size: 18px;
	color: #CCC;
}

